Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions

# ipe::TellStream Class Reference
Ipe Base

Adds position feedback to IpeStream. More...

`#include <ipebase.h>`

Inherits ipe::Stream.

Inherited by ipe::FileStream, and ipe::StringStream.

List of all members.

## Public Member Functions

- virtual long tell () const =0

## Detailed Description

Adds position feedback to IpeStream.

## Member Function Documentation

virtual long ipe::TellStream::tell | ( |  | ) | const`[pure virtual]`

Implemented in ipe::StringStream, and ipe::FileStream.

The documentation for this class was generated from the following file:

- ipebase.h